{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-collections/apache-commons-collections-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-collections-devel_install",
            "desc": "测试软件包的安装功能，验证是否能够成功安装apache-commons-collections-devel。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-collections-devel_function_basic",
            "desc": "测试软件包的基础功能，验证是否能够正常使用基础集合类库。"
        }
    ]
}